
$white: #ffffff;
$font-family-sans-serif: 'Ubuntu', sans-serif;
$gray-900: #3b3b3d;
$red: #f44949;
$body-color: $white;
$body-bg: $gray-900;
$green: #65b967;
$gray-200: #a3a3a3;
$black: #171717;
$primary: $black;